Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

cupsddk-drivers-1.2.0-1mdv2008.0 RPM for x86_64

From Mandriva 2008.0 for x86_64 / media / main / release

Name: cupsddk-drivers Distribution: Mandriva Linux
Version: 1.2.0 Vendor: Mandriva
Release: 1mdv2008.0 Build date: Sun Jul 15 03:57:01 2007
Group: Publishing Build host: seggie.mandriva.com
Size: 210870 Source RPM: cupsddk-1.2.0-1mdv2008.0.src.rpm
Packager: Funda Wang <fundawang@mandriva.org>
Url: http://www.cups.org/ddk.php
Summary: CUPS DDK - Printer drivers
The CUPS DDK drivers provide support for all HP PCL/RTL and Epson
ESC/P2 devices.

PPD files for these drivers can be generated with the CUPS DDK or
downloaded from the driver section of http://www.cups.org/.

Provides

Requires

License

GPL

Changelog

* Mon Jul 16 2007 Funda Wang <fundawang@mandriva.org> 1.2.0-1mdv2008.0
  + Revision: 52166
  - New version
* Sat Jun 23 2007 Adam Williamson <awilliamson@mandriva.com> 1.1.1-1mdv2008.0
  + Revision: 42673
  - new release 1.1.1; update file list per upstream
  
    + Marcelo Ricardo Leitner <mrl@mandriva.com>
      - Import cupsddk
* Sat Jul 01 2006 Stefan van der Eijk <stefan@eijk.nu> 1.1-0.270.3
  - libgnutls rebuild
  - BuildRequires: cups-common
* Tue Apr 04 2006 Till Kamppeter <till@mandriva.com> 1.1-0.270.2mdk
  - Conflict against too old CUPS versions must be done with "cups"
    and not with "cups-common".
* Tue Apr 04 2006 Till Kamppeter <till@mandriva.com> 1.1-0.270.1mdk
  - Updated to SVN revision 270.
  - Moved CUPS filter directory from /usr/lib64/cups/filter to
    /usr/lib/cups/filter on 64-bit systems.
* Sat Feb 25 2006 Till Kamppeter <till@mandriva.com> 1.1-0.268.4mdk
  - Split package into developer part ("cupsddk") and driver part
    ("cupsddk-drivers").
  - Added the HTML and PDF manuals.
  - Added several other files not included by "make install".
* Wed Jan 18 2006 Till Kamppeter <till@mandriva.com> 1.1-0.268.3mdk
  - Added "Requires: %{mklibname cups 2} >= 1.2.0", it should work also 
    for 64-bit installation.
* Wed Jan 18 2006 Till Kamppeter <till@mandriva.com> 1.1-0.268.2mdk
  - Removed "Requires: libcups2 >= 1.2.0", it breaks 64-bit installation.
* Thu Jan 05 2006 Till Kamppeter <till@mandriva.com> 1.1-0.268.1mdk
  - Updated to SVN revision 268 (Fixed compatibility to CUPS 1.2).
* Mon Nov 14 2005 Oden Eriksson <oeriksson@mandriva.com> 1.0.1-2mdk
  - rebuilt against openssl-0.9.8a
* Thu Jul 14 2005 Till Kamppeter <till@mandrakesoft.com> 1.0.1-1mdk
  - Updated to version 1.0.1.
* Sat Jul 24 2004 Till Kamppeter <till@mandrakesoft.com> 1.0-1mdk
  - initial release.

Files

/usr/lib/cups/driver/drv
/usr/lib/cups/filter/commandtoescpx
/usr/lib/cups/filter/commandtopclx
/usr/lib/cups/filter/rastertoescpx
/usr/lib/cups/filter/rastertopclx
/usr/share/man/man1/commandtoescpx.1.lzma
/usr/share/man/man1/commandtopclx.1.lzma
/usr/share/man/man1/rastertoescpx.1.lzma
/usr/share/man/man1/rastertopclx.1.lzma


Generated by rpm2html 1.8.1

Fabrice Bellet, Sat Aug 10 00:57:52 2019